Subject: Summary : Ammonia clusters

From: "Dr. Sudhir A. Kulkarni" <[email-masked]>
Date: Mon, 17 Jan 2000 09:37:31 +0530

Following message was written to CCL a week back & I received only two
responses. Thanks a lot to those who responded promptly. I am waiting for more.

The original post was:

> Hello,
> Can some one provide me pointers to references on neutral ammonia
> clusters (NH3)n, cationic clusters (NH3)n+ and anionic clusters (NH3)n-
> using ab initio or any other theoretical/experimental methods?
>     Thanks in advance.
>
> Sudhir Kulkarni
>
> (R&D, MBT, Pune)
>

**********************************************************
Following are responses
**********************************************************
Rajendra Zope <[email-masked]>
To: [email-masked]

    Hi!
I am not sure but following refrences may help you
in getting the necessay references on NH3 clusters.

Takasu, R.,Hashimoto, K.,Okuda, R.,Fuke, K. Solvation of Sodium Dimer
  in Ammonia Clusters: Photoelectron Spectroscopy and ab Initio Study of
  Na2-(NH3)n, The Journal of Physical Chemistry A; 1999; 103(3); 349-354.

Shin, D. N., DeLeon, R. L., Garvey, J. F., Observation of Magic Numbers
  within NO/NH3 Mixed Cluster Ions, The Journal of Physical Chemistry A;
  1998; 102(40); 7772-7778.

Takasu, R., Misaizu, F., Hashimoto, K., Fuke, K., Microscopic Solvation
  Process of Alkali Atoms in Finite Clusters: Photoelectron and
  Photoionization Studies of M(NH3)n and M(H2O)n (M = Li, Li-, Na-),
  The Journal of Physical Chemistry A; 1997; 101(17); 3078-3087.
  (Article)

***********************************************************
Thomas Wyttenbach <[email-masked]>
To: [email-masked]

Some work, both experimental and semi-empirical, on protonated
ammonia clusters (NH3)n(NH4)+ has been carried out in Jack
Beauchamp's lab at CalTech. See:

   http://www.jlb.caltech.edu

Regards, Thomas
**************************************************